Quantcast
 
Results: 2Comments by: venom30
File: Quest Completist v0.9309-28-11
which version can i use for 3.3.5a ?
Posted By: venom30
which version can i use for 3.3.5a ?
File: AI-Art08-01-11
Hi, i am playing on a 3.3.5 server....
Posted By: venom30
Hi, i am playing on a 3.3.5 server. And i dont want the older Pack, because it doesnt look so good as the new one. As said in the Description, it has problems with the Glyphs. Thats ok, i would like to change the new Glyph Panels so that it fits to the Old ones. I got all the Programs and with Photoshop i am good. But where do i find...